
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:1024px; }


/*======= header =======*/
#header {height:200px;  background:url(images/top.gif) top left no-repeat #fff}

/*#header .col-1{ width:710px}
#header .col-2{ width:11px; height:289px }
#header .col-3{ width:225px; background:#000; height:288px}
#header .col-4{ width:112px}
#header .col-5{ width:85px}*/
/*======= index.html =======*/
#page1 #content .col-1{ width:310px;margin-right:0;margin-left:10px;margin-top:25px;}
#page1 #content .col-2{ width:155px; margin-right:0;margin-top:25px; margin-left:10px; background:url(images/bg_line.jpg) repeat-y}
#page1 #content .col-3{ width:500px;margin-right:0;margin-top:25px;margin-left:15px;}
#page1 #content .col-4{ width:1024px;margin-right:0;margin-left:0;margin-top:0;}
#page1 #content .col-4 .col-1{ width:155px; margin-right:25px}
#page1 #content .col-4 .col-2{ width:135px; margin-right:0}
#page1 #content .col-5{ width:465px; margin-right:0}
#page1 #content .col-6{ width:825px; margin-right:0;margin-left:10px;margin-top:25px;}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:310px;margin-right:0;margin-left:10px;margin-top:25px;}
#page2 #content .col-2{ width:155px; margin-right:0;margin-top:25px; margin-left:10px; background:url(images/bg_line.jpg) repeat-y}
#page2 #content .col-3{ width:500px;margin-right:0;margin-top:25px;margin-left:15px;}
#page2 #content .bg{ background:url(images/tail1.gif) repeat-y 293px top }  
/*======= index-2.html =======*/
#page3 #content .col-1{ width:310px;margin-right:0;margin-left:10px;margin-top:25px;}
#page3 #content .col-2{ width:155px; margin-right:0;margin-top:25px; margin-left:10px; background:url(images/bg_line.jpg) repeat-y}
#page3 #content .col-3{ width:500px;margin-right:0;margin-top:25px;margin-left:15px;}
#page3 #content .col-4{ width:460px; margin-right:87px}
#page3 #content .col-5{ width:303px; margin-right:0}
#page3 #content .bg{ background:url(images/tail1.gif) repeat-y 633px top } 
#page3 #content .bg2{ background:url(images/tail1.gif) repeat-y 499px top } 
/*======= index-3.html =======*/
#page4 #content .col-1{ width:310px;margin-right:0;margin-left:10px;margin-top:25px;}
#page4 #content .col-2{ width:155px; margin-right:0;margin-top:25px; margin-left:10px; background:url(images/bg_line.jpg) repeat-y}
#page4 #content .col-3{ width:500px;margin-right:0;margin-top:25px;margin-left:15px;}
#page4 #content .col-4{ width:320px; margin-right:66px}
#page4 #content .col-4 .col-1{ width:155px; margin-right:25px}
#page4 #content .col-4 .col-2{ width:135px; margin-right:0}
#page4 #content .col-5{ width:465px; margin-right:0}
#page4 #content .bg{ background:url(images/tail1.gif) repeat-y 293px top } 
#page4 #content .bg2{ background:url(images/tail1.gif) repeat-y 338px top } 
/*======= index-4.html =======*/
#page5 #content .col-1{ width:310px;margin-right:0;margin-left:10px;margin-top:25px;}
#page5 #content .col-2{ width:155px; margin-right:0;margin-top:25px; margin-left:10px; background:url(images/bg_line.jpg) repeat-y}
#page5 #content .col-3{ width:500px;margin-right:0;margin-top:25px;margin-left:15px;}
#page5 #content .col-4{ width:239px; margin-right:0}
#page5 #content .bg{ background:url(images/tail1.gif) repeat-y 293px top } 
/*======= index-5.html =======*/
#page6 #content .col-1{ width:410px;margin-right:0;margin-left:10px;margin-top:25px;}
#page6 #content .col-2{ width:155px; margin-right:0;margin-top:25px; margin-left:10px; background:url(images/bg_line.jpg) repeat-y}
#page6 #content .col-3{ width:500px;margin-right:0;margin-top:25px;margin-left:15px;}
#page6 #content .col-4{ width:239px; margin-right:0}
#page6 #content .bg{ background:url(images/tail1.gif) repeat-y 293px top } 

/*======= footer =======*/
#footer { height:75px; }
#footer1 { height:51px; }